Quel provider for Google ? [RESOLU]

Courageux ou téméraire, vous testez des versions nocturnes, Earlybird ou Bêta de Thunderbird? Partagez vos expériences avec les autres membres du forum.

Modérateurs : caméléon, Blogus, J2m06

JCD59
Lézard vert
Messages : 161
Inscription : 22 avr. 2005, 12:14
Localisation : 59 NORD

Quel provider for Google ? [RESOLU]

Message par JCD59 » 14 juin 2014, 09:01

Bonjour,

Après la MAJ de thunderbird 31.0

et avec la nouvelle version de lightning 3.2b1 quelle version de Provider for Google Calender faut-il utiliser ?

La version 0.26 Pre semble ne plus fonctionner

D'avance merci
Votre Navigateur : Mozilla/5.0 (Windows NT 6.3; WOW64; rv:31.0) Gecko/20100101 Firefox/31.0
Dernière édition par JCD59 le 14 juin 2014, 11:16, édité 1 fois.

JCD59
Lézard vert
Messages : 161
Inscription : 22 avr. 2005, 12:14
Localisation : 59 NORD

Re: Quel provider for Google ?

Message par JCD59 » 14 juin 2014, 11:15

Le Problème est résolu.

En fait il ne faut pas toucher au provider, mais plutôt passer Lightning à la version 3.3b1
Votre Navigateur : Mozilla/5.0 (Windows NT 6.3; WOW64; rv:31.0) Gecko/20100101 Firefox/31.0

Répondre

Qui est en ligne ?

Utilisateurs parcourant ce forum : Aucun utilisateur inscrit et 2 invités